<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:versionCode="1010" android:installLocation="preferExternal" package="com.seti.inutralia.inutralia" android:versionName="1.2">
	<uses-sdk android:minSdkVersion="16" android:targetSdkVersion="28" />
	<application android:icon="@drawable/icon" android:largeHeap="@bool/largeheap" android:label="iNutralia"></application>
	<uses-permission android:name="android.permission.INTERNET" />
</manifest>